---
Tournament:
  name: Newberry College Regional Tournament
  short name: Newberry Regional
  location: Newberry College
  state: SC
  level: Regionals
  division: B
  year: 2019
  date: 2019-02-23
  n offset: 1
Events:
  - name: Density Lab
  - name: Dynamic Planet
  - name: Heredity
  - name: Road Scholar
  - name: Anatomy and Physiology
  - name: Potions and Poisons
  - name: Roller Coaster
  - name: Battery Buggy
  - name: Meteorology
  - name: Crime Busters
  - name: Water Quality
  - name: Herpetology
  - name: Write It Do It
  - name: Experimental Design
  - name: Elastic Launched Glider
  - name: Disease Detectives
  - name: Solar System
  - name: Thermodynamics
  - name: Boomilever
  - name: Fossils
  - name: Game On
  - name: Mystery Architecture
  - name: Circuit Lab
Teams:
  - number: 1
    school: Banks Trail Middle School
    state: SC
  - number: 2
    school: Ben Lippen Middle School
    state: SC
  - number: 3
    school: Chapin Middle School
    state: SC
  - number: 4
    school: E.P. Todd Middle School
    state: SC
  - number: 5
    school: GREEN Charter School
    suffix: "1"
    state: SC
  - number: 6
    school: GREEN Charter School
    suffix: "2"
    state: SC
  - number: 7
    school: Irmo Middle School
    state: SC
  - number: 8
    school: Langston Charter Middle School
    state: SC
  - number: 9
    school: Meadow Glen Middle School
    suffix: "1"
    state: SC
  - number: 10
    school: Meadow Glen Middle School
    suffix: "2"
    state: SC
  - number: 11
    school: Mid-Carolina Middle School
    state: SC
  - number: 12
    school: Newberry Middle School
    state: SC
  - number: 13
    school: Pleasant Knoll Middle School
    state: SC
  - number: 14
    school: School of the Minds
    state: SC
Placings:
  - team: 1
    event: Density Lab
    place: 6
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Heredity
    place: 10
  - team: 1
    event: Road Scholar
    place: 3
  - team: 1
    event: Anatomy and Physiology
    place: 11
  - team: 1
    event: Potions and Poisons
    place: 5
  - team: 1
    event: Roller Coaster
    participated: false
  - team: 1
    event: Battery Buggy
    place: 10
  - team: 1
    event: Meteorology
    place: 11
  - team: 1
    event: Crime Busters
    place: 3
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Herpetology
    place: 2
  - team: 1
    event: Write It Do It
    place: 10
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Elastic Launched Glider
    participated: false
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Solar System
    place: 7
  - team: 1
    event: Thermodynamics
    place: 3
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Fossils
    place: 3
  - team: 1
    event: Game On
    place: 9
  - team: 1
    event: Mystery Architecture
    participated: true
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 2
    event: Density Lab
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Heredity
    place: 7
  - team: 2
    event: Road Scholar
    place: 4
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 2
    event: Potions and Poisons
    place: 4
  - team: 2
    event: Roller Coaster
    place: 9
  - team: 2
    event: Battery Buggy
    participated: false
  - team: 2
    event: Meteorology
    place: 13
  - team: 2
    event: Crime Busters
    place: 7
  - team: 2
    event: Water Quality
    place: 8
  - team: 2
    event: Herpetology
    place: 5
  - team: 2
    event: Write It Do It
    place: 3
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Elastic Launched Glider
    participated: false
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Solar System
    place: 9
  - team: 2
    event: Thermodynamics
    place: 4
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Fossils
    place: 5
  - team: 2
    event: Game On
    place: 12
  - team: 2
    event: Mystery Architecture
    participated: true
  - team: 2
    event: Circuit Lab
    place: 4
  - team: 3
    event: Density Lab
    place: 8
  - team: 3
    event: Dynamic Planet
    place: 9
  - team: 3
    event: Heredity
    place: 5
  - team: 3
    event: Road Scholar
    place: 5
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Potions and Poisons
    place: 3
  - team: 3
    event: Roller Coaster
    place: 8
  - team: 3
    event: Battery Buggy
    place: 6
  - team: 3
    event: Meteorology
    place: 5
  - team: 3
    event: Crime Busters
    place: 5
  - team: 3
    event: Water Quality
    place: 7
  - team: 3
    event: Herpetology
    place: 7
  - team: 3
    event: Write It Do It
    place: 1
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Elastic Launched Glider
    place: 8
  - team: 3
    event: Disease Detectives
    place: 7
  - team: 3
    event: Solar System
    place: 11
  - team: 3
    event: Thermodynamics
    place: 11
  - team: 3
    event: Boomilever
    place: 6
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Game On
    place: 1
  - team: 3
    event: Mystery Architecture
    participated: true
  - team: 3
    event: Circuit Lab
    place: 5
  - team: 4
    event: Density Lab
    place: 10
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Heredity
    place: 13
  - team: 4
    event: Road Scholar
    place: 10
  - team: 4
    event: Anatomy and Physiology
    place: 10
  - team: 4
    event: Potions and Poisons
    place: 9
  - team: 4
    event: Roller Coaster
    place: 13
  - team: 4
    event: Battery Buggy
    place: 8
  - team: 4
    event: Meteorology
    place: 2
  - team: 4
    event: Crime Busters
    place: 13
  - team: 4
    event: Water Quality
    place: 10
  - team: 4
    event: Herpetology
    place: 10
  - team: 4
    event: Write It Do It
    place: 12
  - team: 4
    event: Experimental Design
    place: 8
  - team: 4
    event: Elastic Launched Glider
    place: 5
  - team: 4
    event: Disease Detectives
    place: 12
  - team: 4
    event: Solar System
    place: 14
  - team: 4
    event: Thermodynamics
    place: 9
  - team: 4
    event: Boomilever
    place: 7
  - team: 4
    event: Fossils
    place: 12
  - team: 4
    event: Game On
    place: 4
  - team: 4
    event: Mystery Architecture
    place: 2
  - team: 4
    event: Circuit Lab
    place: 11
  - team: 5
    event: Density Lab
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 1
  - team: 5
    event: Heredity
    place: 4
  - team: 5
    event: Road Scholar
    place: 9
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Potions and Poisons
    place: 7
  - team: 5
    event: Roller Coaster
    place: 11
  - team: 5
    event: Battery Buggy
    place: 1
  - team: 5
    event: Meteorology
    place: 9
  - team: 5
    event: Crime Busters
    place: 4
  - team: 5
    event: Water Quality
    place: 1
  - team: 5
    event: Herpetology
    place: 4
  - team: 5
    event: Write It Do It
    place: 9
  - team: 5
    event: Experimental Design
    place: 10
  - team: 5
    event: Elastic Launched Glider
    place: 2
  - team: 5
    event: Disease Detectives
    place: 8
  - team: 5
    event: Solar System
    place: 2
  - team: 5
    event: Thermodynamics
    place: 8
  - team: 5
    event: Boomilever
    place: 1
  - team: 5
    event: Fossils
    place: 8
  - team: 5
    event: Game On
    place: 5
  - team: 5
    event: Mystery Architecture
    participated: true
  - team: 5
    event: Circuit Lab
    place: 1
  - team: 6
    event: Density Lab
    participated: false
  - team: 6
    event: Dynamic Planet
    place: 11
  - team: 6
    event: Heredity
    place: 12
  - team: 6
    event: Road Scholar
    place: 1
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Potions and Poisons
    participated: false
  - team: 6
    event: Roller Coaster
    place: 5
  - team: 6
    event: Battery Buggy
    place: 2
  - team: 6
    event: Meteorology
    place: 10
  - team: 6
    event: Crime Busters
    place: 11
  - team: 6
    event: Water Quality
    place: 3
  - team: 6
    event: Herpetology
    place: 3
  - team: 6
    event: Write It Do It
    participated: false
  - team: 6
    event: Experimental Design
    place: 11
  - team: 6
    event: Elastic Launched Glider
    place: 1
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Solar System
    place: 4
  - team: 6
    event: Thermodynamics
    participated: false
  - team: 6
    event: Boomilever
    place: 2
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Game On
    place: 8
  - team: 6
    event: Mystery Architecture
    place: 6
  - team: 6
    event: Circuit Lab
    place: 8
  - team: 7
    event: Density Lab
    place: 2
  - team: 7
    event: Dynamic Planet
    place: 6
  - team: 7
    event: Heredity
    place: 1
  - team: 7
    event: Road Scholar
    place: 8
  - team: 7
    event: Anatomy and Physiology
    place: 2
  - team: 7
    event: Potions and Poisons
    place: 6
  - team: 7
    event: Roller Coaster
    place: 6
  - team: 7
    event: Battery Buggy
    place: 3
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Crime Busters
    place: 6
  - team: 7
    event: Water Quality
    place: 9
  - team: 7
    event: Herpetology
    place: 6
  - team: 7
    event: Write It Do It
    place: 7
  - team: 7
    event: Experimental Design
    place: 3
  - team: 7
    event: Elastic Launched Glider
    place: 4
  - team: 7
    event: Disease Detectives
    place: 9
  - team: 7
    event: Solar System
    place: 3
  - team: 7
    event: Thermodynamics
    place: 5
  - team: 7
    event: Boomilever
    place: 5
  - team: 7
    event: Fossils
    place: 7
  - team: 7
    event: Game On
    place: 6
  - team: 7
    event: Mystery Architecture
    place: 1
  - team: 7
    event: Circuit Lab
    place: 3
  - team: 8
    event: Density Lab
    participated: false
  - team: 8
    event: Dynamic Planet
    place: 8
  - team: 8
    event: Heredity
    place: 2
  - team: 8
    event: Road Scholar
    place: 11
  - team: 8
    event: Anatomy and Physiology
    place: 9
  - team: 8
    event: Potions and Poisons
    place: 11
  - team: 8
    event: Roller Coaster
    place: 1
  - team: 8
    event: Battery Buggy
    participated: false
  - team: 8
    event: Meteorology
    place: 6
  - team: 8
    event: Crime Busters
    place: 1
  - team: 8
    event: Water Quality
    participated: false
  - team: 8
    event: Herpetology
    participated: false
  - team: 8
    event: Write It Do It
    place: 6
  - team: 8
    event: Experimental Design
    place: 6
  - team: 8
    event: Elastic Launched Glider
    participated: false
  - team: 8
    event: Disease Detectives
    place: 10
  - team: 8
    event: Solar System
    place: 6
  - team: 8
    event: Thermodynamics
    participated: false
  - team: 8
    event: Boomilever
    place: 10
  - team: 8
    event: Fossils
    place: 9
  - team: 8
    event: Game On
    place: 3
  - team: 8
    event: Mystery Architecture
    participated: true
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 9
    event: Density Lab
    place: 9
  - team: 9
    event: Dynamic Planet
    place: 2
  - team: 9
    event: Heredity
    place: 11
  - team: 9
    event: Road Scholar
    place: 6
  - team: 9
    event: Anatomy and Physiology
    place: 4
  - team: 9
    event: Potions and Poisons
    place: 8
  - team: 9
    event: Roller Coaster
    place: 2
  - team: 9
    event: Battery Buggy
    place: 5
  - team: 9
    event: Meteorology
    place: 8
  - team: 9
    event: Crime Busters
    place: 10
  - team: 9
    event: Water Quality
    place: 6
  - team: 9
    event: Herpetology
    place: 12
  - team: 9
    event: Write It Do It
    place: 2
  - team: 9
    event: Experimental Design
    place: 2
  - team: 9
    event: Elastic Launched Glider
    place: 6
  - team: 9
    event: Disease Detectives
    place: 4
  - team: 9
    event: Solar System
    place: 12
  - team: 9
    event: Thermodynamics
    place: 1
  - team: 9
    event: Boomilever
    place: 9
  - team: 9
    event: Fossils
    place: 4
  - team: 9
    event: Game On
    place: 11
  - team: 9
    event: Mystery Architecture
    place: 4
  - team: 9
    event: Circuit Lab
    place: 2
  - team: 10
    event: Density Lab
    place: 4
  - team: 10
    event: Dynamic Planet
    place: 7
  - team: 10
    event: Heredity
    place: 3
  - team: 10
    event: Road Scholar
    place: 2
  - team: 10
    event: Anatomy and Physiology
    place: 5
  - team: 10
    event: Potions and Poisons
    place: 1
  - team: 10
    event: Roller Coaster
    place: 3
  - team: 10
    event: Battery Buggy
    place: 4
  - team: 10
    event: Meteorology
    place: 3
  - team: 10
    event: Crime Busters
    place: 8
  - team: 10
    event: Water Quality
    place: 2
  - team: 10
    event: Herpetology
    place: 8
  - team: 10
    event: Write It Do It
    place: 11
  - team: 10
    event: Experimental Design
    place: 7
  - team: 10
    event: Elastic Launched Glider
    place: 7
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Solar System
    place: 1
  - team: 10
    event: Thermodynamics
    place: 2
  - team: 10
    event: Boomilever
    place: 4
  - team: 10
    event: Fossils
    place: 6
  - team: 10
    event: Game On
    place: 10
  - team: 10
    event: Mystery Architecture
    place: 3
  - team: 10
    event: Circuit Lab
    place: 7
  - team: 11
    event: Density Lab
    place: 3
  - team: 11
    event: Dynamic Planet
    place: 13
  - team: 11
    event: Heredity
    place: 6
  - team: 11
    event: Road Scholar
    place: 7
  - team: 11
    event: Anatomy and Physiology
    place: 7
  - team: 11
    event: Potions and Poisons
    place: 12
  - team: 11
    event: Roller Coaster
    place: 4
  - team: 11
    event: Battery Buggy
    place: 9
  - team: 11
    event: Meteorology
    place: 4
  - team: 11
    event: Crime Busters
    place: 9
  - team: 11
    event: Water Quality
    place: 5
  - team: 11
    event: Herpetology
    place: 9
  - team: 11
    event: Write It Do It
    place: 8
  - team: 11
    event: Experimental Design
    place: 5
  - team: 11
    event: Elastic Launched Glider
    place: 9
  - team: 11
    event: Disease Detectives
    place: 11
  - team: 11
    event: Solar System
    place: 5
  - team: 11
    event: Thermodynamics
    place: 7
  - team: 11
    event: Boomilever
    place: 11
  - team: 11
    event: Fossils
    place: 10
  - team: 11
    event: Game On
    place: 13
  - team: 11
    event: Mystery Architecture
    participated: true
  - team: 11
    event: Circuit Lab
    place: 9
  - team: 12
    event: Density Lab
    place: 11
  - team: 12
    event: Dynamic Planet
    place: 12
  - team: 12
    event: Heredity
    place: 14
  - team: 12
    event: Road Scholar
    place: 12
  - team: 12
    event: Anatomy and Physiology
    place: 12
  - team: 12
    event: Potions and Poisons
    place: 10
  - team: 12
    event: Roller Coaster
    place: 10
  - team: 12
    event: Battery Buggy
    participated: false
  - team: 12
    event: Meteorology
    place: 12
  - team: 12
    event: Crime Busters
    place: 12
  - team: 12
    event: Water Quality
    place: 11
  - team: 12
    event: Herpetology
    place: 11
  - team: 12
    event: Write It Do It
    place: 5
  - team: 12
    event: Experimental Design
    place: 12
  - team: 12
    event: Elastic Launched Glider
    place: 10
  - team: 12
    event: Disease Detectives
    place: 6
  - team: 12
    event: Solar System
    place: 13
  - team: 12
    event: Thermodynamics
    place: 10
  - team: 12
    event: Boomilever
    place: 8
  - team: 12
    event: Fossils
    place: 11
  - team: 12
    event: Game On
    place: 7
  - team: 12
    event: Mystery Architecture
    participated: true
  - team: 12
    event: Circuit Lab
    place: 10
  - team: 13
    event: Density Lab
    place: 1
  - team: 13
    event: Dynamic Planet
    place: 10
  - team: 13
    event: Heredity
    place: 9
  - team: 13
    event: Road Scholar
    participated: false
  - team: 13
    event: Anatomy and Physiology
    place: 8
  - team: 13
    event: Potions and Poisons
    place: 2
  - team: 13
    event: Roller Coaster
    place: 12
  - team: 13
    event: Battery Buggy
    place: 7
  - team: 13
    event: Meteorology
    place: 7
  - team: 13
    event: Crime Busters
    place: 2
  - team: 13
    event: Water Quality
    place: 4
  - team: 13
    event: Herpetology
    place: 13
  - team: 13
    event: Write It Do It
    place: 4
  - team: 13
    event: Experimental Design
    place: 9
  - team: 13
    event: Elastic Launched Glider
    place: 3
  - team: 13
    event: Disease Detectives
    place: 3
  - team: 13
    event: Solar System
    place: 8
  - team: 13
    event: Thermodynamics
    place: 6
  - team: 13
    event: Boomilever
    place: 3
  - team: 13
    event: Fossils
    place: 1
  - team: 13
    event: Game On
    place: 2
  - team: 13
    event: Mystery Architecture
    participated: true
  - team: 13
    event: Circuit Lab
    place: 6
  - team: 14
    event: Density Lab
    participated: false
  - team: 14
    event: Dynamic Planet
    participated: false
  - team: 14
    event: Heredity
    place: 8
  - team: 14
    event: Road Scholar
    participated: false
  - team: 14
    event: Anatomy and Physiology
    participated: false
  - team: 14
    event: Potions and Poisons
    participated: false
  - team: 14
    event: Roller Coaster
    place: 7
  - team: 14
    event: Battery Buggy
    participated: false
  - team: 14
    event: Meteorology
    participated: false
  - team: 14
    event: Crime Busters
    participated: false
  - team: 14
    event: Water Quality
    participated: false
  - team: 14
    event: Herpetology
    place: 1
  - team: 14
    event: Write It Do It
    participated: false
  - team: 14
    event: Experimental Design
    participated: false
  - team: 14
    event: Elastic Launched Glider
    participated: false
  - team: 14
    event: Disease Detectives
    participated: false
  - team: 14
    event: Solar System
    place: 10
  - team: 14
    event: Thermodynamics
    participated: false
  - team: 14
    event: Boomilever
    participated: false
  - team: 14
    event: Fossils
    participated: false
  - team: 14
    event: Game On
    participated: false
  - team: 14
    event: Mystery Architecture
    place: 5
  - team: 14
    event: Circuit Lab
    participated: false
